	ul	{
	text-align: justify;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-image:none;
	list-style-type:none;
	width: 90%;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0;
}
	ul li 					{
	font-size: 1.0em;
	padding: 0;
	margin-bottom: 0px;
	padding-bottom:0px
}
	ul li a 				{
	width: 120px;
	padding-left: 25px;
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
	color: #838281;
	text-align: justify;
	line-height: 1.0em;
}
	ul li a.desplegable		{
	background:  url(../images/flecha_desplegable.png) no-repeat 5px center;
	color: #000000;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}



	ul.desplegable1						{
	text-align: justify;
	margin-left: 10px;
	padding-left: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	list-style-image:none;
	list-style-type:none;
	width: 90%;
}

	ul li a 				{
	width: 120px;
	padding-left: 25px;
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
	color: #838281;
	text-align: justify;
	line-height: 1.8em;
}



ul li a.desplegable1		{
	color: #000000;
	font-size: 0.5em;
	text-decoration: none;
	font-weight: normal;

}
	
	ul li li				{
	font-size: 0.9em;
	padding-left: 10px;
	color: #000000;
	line-height:0.5em;
	width: 720px;
}


	ol{
	text-align: justify;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 90%;
	margin-top: 0px;
	font-size: 1.2em;
}
	ol li {
	margin-bottom: 0px;
	padding-bottom:0px;
	line-height:1.8em;

}

.sublista{
	font-size:0.8em;
	line-height:1.8em;
	font-weight:normal;
	width:106%;
	float:left;
	list-style:disc;
	list-style-position:outside;
	margin-bottom: 10px;
}
